/* Overlay */
.blockOverlay { background: var(--color-sand) !important; opacity: 70% !important; z-index: 10 !important; }

/* Product categories */
.dropdown_product_cat { width: 100%; height: 50px; margin-bottom: 20px; padding-left: 10px; background: white; border: 1px solid #ddd; -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1); box-shadow: inset 0 1px 3px rgba(0,0,0,0.1); }
.dropdown_product_cat:focus { border-color: #ccc; }


/*
-----------------
	MESSAGES
-----------------
*/
.woocommerce-notices-wrapper { width: 100%; }

.notice.success,
.woocommerce-info, 
.woocommerce-message { margin-bottom: 20px; padding: 10px 20px; color: white; background: var(--color-teal); border-radius: 5px; }

/* Message */
.woocommerce-message a:not(.button) { text-decoration: underline; color: white !important; }
.woocommerce-message a.button.wc-forward { height: 40px !important; padding: 0 15px !important; font-size: 15px !important; text-decoration: none !important; color: white !important; background-color: #111 !important; background-image: none !important; }
.woocommerce-message a.button.wc-forward:hover { background-color: #000 !important; }

.notice.error, 
.woocommerce-error { margin-bottom: 20px !important; margin-left: 0 !important; padding: 10px 20px; background: #fbeded; border-left: 3px solid #d13939; }

.notice.error li, 
.woocommerce-error li { padding-left: 0 !important; list-style: none !important; }
.woocommerce-error li:before { display: none !important; }

.woocommerce-info .button { height: 30px; margin-right: 10px; padding: 0 10px !important; color: var(--color-dark) !important; background: var(--color-sand); }
.woocommerce-info .button:hover { background: var(--color-tan); }


/*
---------------------------------
	RESULTS and ORDERING
---------------------------------
*/
.widget_layered_nav_filters { margin-bottom: 20px; }
.widget_layered_nav_filters .widget_title { display: none; }
.widget_layered_nav_filters ul { margin-left: 0 !important; margin-bottom: 0 !important; list-style: none !important; display: flex; }
.widget_layered_nav_filters ul li { margin: 0 10px 10px 0; padding-left: 0 !important; }
.widget_layered_nav_filters ul li:before { display: none !important; }
.widget_layered_nav_filters ul li a { height: 30px; padding: 0 35px 0 10px; font-size: 14px; text-decoration: none !important; color: var(--color-dark) !important; background: var(--color-tan); display: inline-flex; border-radius: 15px; position: relative; }
.widget_layered_nav_filters ul li a:after { width: 24px; height: 24px; right: 3px; top: 3px; background: var(--color-red) url(../images/icon_cancel_white.svg) no-repeat center; background-size: auto 10px; position: absolute; content: ''; border-radius: 50%; }

.woocommerce-result-count { float: left; }
form.woocommerce-ordering { min-height: 60px; float: right; }
form.woocommerce-ordering select { height: 40px; border: 1px solid var(--color-silver); }


/*
----------------
	PRODUCTS
----------------
*/
ul.products { margin-left: -10px !important; margin-right: -10px; display: flex; list-style: none !important; clear: both; }
ul.products li { width: calc(25% - 20px); margin: 50px 10px 0; padding-left: 0 !important; background: white; border: 1px solid var(--color-silver); outline: 2px solid transparent; outline-offset: 2px; display: flex; align-content: space-between; }
ul.products li:hover { outline-color: var(--color-silver); border-radius: 2px; }
ul.products li:nth-child(-n+4) { margin-top: 0; }
ul.products li:before { display: none !important; }

/* Thumbnail */
ul.products li .thumbnail { width: 100%; padding: 10px; display: flex; justify-content: center; position: relative; }
ul.products li .thumbnail:before { padding-top: 100%; display: block; content: ''; }
ul.products li .thumbnail img { width: auto !important; max-width: calc(100% - 2px); height: auto !important; max-height: calc(100% - 2px); left: 50%; top: 50%; display: block; position: absolute; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
ul.products li .thumbnail .count { width: 40px; height: 40px; left: 20px; top: 20px; font-size: 13px; font-weight: 700; color: white; line-height: normal; background: var(--color-brown); display: flex; align-items: center; justify-content: center; position: absolute; z-index: 2; border-radius: 50%; }

/* Entry */
ul.products li .entry { width: 100%; padding: 0 10px 10px; }
ul.products li .entry .posted_in { font-size: 14px; }

ul.products li .entry h3 { min-height: 75px; margin-bottom: 10px !important; font-size: 18px !important; color: var(--color-brown) !important; line-height: 20px !important; }
ul.products li .entry h3 a { font-size: 18px !important; text-decoration: none !important; line-height: 22px !important; display: block; }

ul.products li .price { margin-bottom: 10px; font-size: 24px; line-height: 100%; }
ul.products li .button { width: 100%; height: 50px; padding: 0 20px !important; font-size: 16px !important; }
ul.products li .added_to_cart { display: none !important; }

/* Types */
ul.products.types li .entry h3 { height: auto; }
ul.products.types li .entry h3 a { font-size: 24px !important; }

/* Archive */
body.tax-product_cat ul.products li, 
body.post-type-archive-product ul.products li { width: calc(25% - 20px); }

body.tax-product_cat ul.products li:nth-child(5), 
body.post-type-archive-product ul.products li:nth-child(5) { margin-top: 50px; }

/* Spare parts */
ul.products.sparepart li { width: calc(33.3333333333% - 20px); }
ul.products.sparepart li:nth-child(4) { margin-top: 50px; }
ul.products.sparepart li .entry { padding: 10px; }
ul.products.sparepart li .entry h3 { height: auto; min-height: inherit; }

body.single-sparepart ul.products li { width: calc(20% - 20px); }
body.single-sparepart ul.products li:nth-child(5) { margin-top: 0; }

ul.products.market li { width: calc(25% - 20px); }
ul.products.market li:nth-child(5) { margin-top: 50px; }
ul.products.market li .thumbnail:before { display: none; }
ul.products.market li .thumbnail img { width: 100% !important; max-width: none; max-height: none; left: auto; top: auto; position: relative; -webkit-transform: none; transform: none; }
ul.products.market li .entry { padding: 10px; }
ul.products.market li .entry h3 { height: auto; min-height: inherit; }


/*
------------------
	PAGINATION
------------------
*/
.woocommerce-pagination ul { margin-left: 0 !important; display: flex; justify-content: center; list-style: none !important; }
.woocommerce-pagination ul li { margin: 0 2px !important; padding-left: 0 !important; }
.woocommerce-pagination ul li:before { display: none !important; }
.woocommerce-pagination ul li a, 
.woocommerce-pagination ul li span { width: 50px; height: 50px; font-size: 18px; font-weight: 700; text-align: center; text-decoration: none !important; line-height: 20px; display: flex; justify-content: center; align-items: center; border-radius: 3px; }

.woocommerce-pagination ul li a { color: var(--color-dark) !important; }
.woocommerce-pagination ul li a:hover { background: var(--color-tan); }
.woocommerce-pagination ul li span { color: white !important; background: var(--color-brown); }


/*
-----------------------
	SINGLE PRODUCT
-----------------------
*/
div.product { width: 100%; display: flex; position: relative; }

/* Images */
div.product .images { width: 50%; padding-right: 100px; }
div.product .images .woocommerce-product-gallery__wrapper { top: 40px; display: flex; justify-content: center; position: sticky; }
div.product .images .woocommerce-product-gallery__image { width: 100px; margin: 20px 10px 0; }
div.product .images .woocommerce-product-gallery__image a { outline: 3px solid transparent; outline-offset: 2px; border-radius: 1px; outline-color: var(--color-tan); display: block; }
div.product .images .woocommerce-product-gallery__image a:hover { outline-color: var(--color-brown); }
div.product .images .woocommerce-product-gallery__image img { width: 100%; height: auto; display: block; }

div.product .images .woocommerce-product-gallery__image:first-child { width: 100%; margin: 0; position: relative; }
div.product .images .woocommerce-product-gallery__image:first-child a { background: white; }
div.product .images .woocommerce-product-gallery__image:first-child a:after { padding-top: 100%; display: block; content: ''; }
div.product .images .woocommerce-product-gallery__image:first-child img { left: 50%; top: 50%; position: absolute; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

/* Summary */
div.product .summary { width: 50%; }
div.product .summary h1 { padding-bottom: 0 !important; margin-bottom: 20px !important; font-size: clamp(30px, 5vw, 40px) !important; line-height: 120% !important; border-bottom: none !important; }

/* Price */
div.product .summary .price { font-size: 24px; font-weight: 700; }

/* Short description */
div.product .summary .woocommerce-product-details__short-description { font-size: 16px; line-height: 20px; }
div.product .summary .woocommerce-product-details__short-description p { margin-bottom: 20px !important; }

/* Stock */
div.product .summary .stock { padding: 5px 10px; font-size: 14px; color: white !important; line-height: 20px; border-radius: 3px; }
div.product .summary .stock.in-stock { background: var(--color-teal-light); }

/* Cart */
div.product .summary form.cart { margin-bottom: 30px; display: flex; justify-content: space-between; }
div.product .summary form.cart .quantity { width: 150px; height: 60px; margin-right: 20px; padding: 10px; background: white; border: 2px solid var(--color-dark); display: flex; align-items: center; justify-content: space-between; }
div.product .summary form.cart .quantity button { width: 26px; height: 26px; line-height: normal; background: white; border: 1px solid var(--color-silver); display: flex; align-items: center; justify-content: center; cursor: pointer; }
div.product .summary form.cart .quantity button:hover { border-color: var(--color-dark); }
div.product .summary form.cart .quantity input { width: calc(100% - 60px); height: 26px; text-align: center; }

div.product .summary form.cart .single_add_to_cart_button { text-align: center; flex: 1; }

/* Meta */
div.product .summary .product_meta { margin-bottom: 30px; }
div.product .summary .product_meta .sku_wrapper { font-weight: 700; display: block; }
div.product .summary .product_meta .sku_wrapper .sku { font-weight: 400; }

div.product .summary .product_meta .posted_in { font-weight: 700; display: block; }
div.product .summary .product_meta .posted_in a { font-weight: 400; }

/* WC Tabs */
div.product .wc-tabs-wrap { width: 100%; margin-top: 30px; }
div.product .woocommerce-tabs ul.tabs { margin-left: 0 !important; border-bottom: 5px solid var(--color-dark); display: flex; }
div.product .woocommerce-tabs ul.tabs li { margin-right: 5px; padding-left: 0 !important; display: inline-block; }
div.product .woocommerce-tabs ul.tabs li:before { display: none !important; }
div.product .woocommerce-tabs ul.tabs li a { height: 60px; padding: 0 20px; font-weight: 700; text-decoration: none !important; color: white !important; line-height: 20px; background: var(--color-brown); display: flex; align-items: center; }
div.product .woocommerce-tabs ul.tabs li a:hover { background: var(--color-dark) !important; }
div.product .woocommerce-tabs ul.tabs li.active a { background: var(--color-dark) !important; }

div.product .wc-tab.panel h2 { font-family: 'Tungsten', sans-serif; }


/*
------------------
	SHOP TABLE
------------------
*/
table.shop_table { width: 100%; border-collapse: collapse; border-spacing: 0; }
table.shop_table thead tr th { font-size: 14px; text-transform: uppercase; line-height: 100%; }


/*
--------------
	CART
--------------
*/

body.woocommerce-cart .woocommerce { display: flex; justify-content: space-between; }

form.woocommerce-cart-form { width: calc(100% - 450px); }

table.shop_table.cart thead tr th.product-name { text-align: left; }
table.shop_table.cart thead tr th.product-subtotal { text-align: right; }

table.shop_table.cart tbody tr td { padding: 20px 0; border-bottom: 1px solid var(--color-silver); }

table.shop_table.cart tbody tr td.product-remove { width: 50px; }
table.shop_table.cart tbody tr td.product-remove a { width: 30px; height: 30px; text-decoration: none !important; color: var(--color-dark) !important; background: var(--color-silver); display: flex; align-items: center; justify-content: center; border-radius: 50%; }
table.shop_table.cart tbody tr td.product-remove a:hover { color: white !important; background: var(--color-brown); }

table.shop_table.cart tbody tr td.product-thumbnail { width: 90px; }
table.shop_table.cart tbody tr td.product-thumbnail a { padding: 5px; background: white; border: 1px solid var(--color-silver); display: inline-flex; }
table.shop_table.cart tbody tr td.product-thumbnail img { width: 60px; height: auto; display: block; }

table.shop_table.cart tbody tr td.product-name a { font-size: 16px; font-weight: 700; color: var(--color-dark) !important; line-height: 20px; }
table.shop_table.cart tbody tr td.product-name a:hover { color: var(--color-brown) !important; }

table.shop_table.cart tbody tr td.product-price { width: 80px; text-align: center; }

table.shop_table.cart tbody tr td.product-quantity { padding: 20px; }
table.shop_table.cart tbody tr td.product-quantity .quantity { width: 150px; height: 70px; padding: 10px; background: white; border: 2px solid var(--color-dark); display: flex; align-items: center; justify-content: space-between; }
table.shop_table.cart tbody tr td.product-quantity .quantity button { width: 26px; height: 26px; line-height: normal; background: white; border: 1px solid var(--color-silver); display: flex; align-items: center; justify-content: center; cursor: pointer; }
table.shop_table.cart tbody tr td.product-quantity .quantity button:hover { border-color: var(--color-dark); }
table.shop_table.cart tbody tr td.product-quantity .quantity input { width: calc(100% - 60px); height: 26px; text-align: center; }

table.shop_table.cart tbody tr td.product-subtotal { text-align: right; }

/* Cart collaterals */
.cart-collaterals { width: 350px; }
.cart-collaterals h2 { font-size: 30px !important; font-weight: 700 !important; text-transform: none !important; }
.cart-collaterals table.shop_table { width: 100%; margin-bottom: 20px; border-collapse: collapse; border-spacing: 0; }
.cart-collaterals table.shop_table tbody tr th { text-align: left; }
.cart-collaterals table.shop_table tbody tr td { text-align: right; }

.cart-collaterals .cart_totals { top: 30px; position: sticky; }
.cart-collaterals .wc-proceed-to-checkout .button { width: 100%; }


/*
------------------
	CHECKOUT
------------------
*/
form.woocommerce-checkout { display: flex; justify-content: space-between; }
form.woocommerce-checkout #order_review_heading { display: none; }
form.woocommerce-checkout #customer_details { width: calc(100% - 550px); }

form.woocommerce-checkout .woocommerce-billing-fields__field-wrapper { display: flex; justify-content: space-between; }

form.woocommerce-checkout #order_review { width: 450px; height: fit-content; background: white; border: 1px solid var(--color-dark); }
form.woocommerce-checkout #order_review table.shop_table { margin-bottom: 20px; }
form.woocommerce-checkout #order_review table.shop_table thead tr th { padding: 20px; border-bottom: 3px solid var(--color-dark); }
form.woocommerce-checkout #order_review table.shop_table thead tr th.product-name { text-align: left; }
form.woocommerce-checkout #order_review table.shop_table thead tr th.product-total { text-align: right; }

form.woocommerce-checkout #order_review table.shop_table tbody tr td { padding: 10px 20px; line-height: 20px; border-bottom: 1px solid var(--color-silver); }
form.woocommerce-checkout #order_review table.shop_table tbody tr td.product-name { font-size: 16px; }
form.woocommerce-checkout #order_review table.shop_table tbody tr td.product-total { text-align: right; }

form.woocommerce-checkout #order_review table.shop_table tfoot tr.order-total { color: white; background: var(--color-dark); }
form.woocommerce-checkout #order_review table.shop_table tfoot tr th { padding: 10px 20px; text-align: left; border-bottom: 1px solid var(--color-dark); }
form.woocommerce-checkout #order_review table.shop_table tfoot tr td { padding: 10px 20px; text-align: right; border-bottom: 1px solid var(--color-dark); }

form.woocommerce-checkout #order_review .woocommerce-checkout-payment { padding: 0 20px 20px; }
form.woocommerce-checkout #order_review .woocommerce-checkout-payment ul { margin-left: 0 !important; }
form.woocommerce-checkout #order_review .woocommerce-checkout-payment ul li { padding-left: 0 !important; }
form.woocommerce-checkout #order_review .woocommerce-checkout-payment ul li:before { display: none !important; }

form.woocommerce-checkout #order_review .form-row.place-order .button { width: 100%; }


/*
-------------------
	MY ACCOUNT
-------------------
*/
.woocommerce-MyAccount-navigation ul { margin-left: 0 !important; border-bottom: 5px solid var(--color-dark); display: flex; }
.woocommerce-MyAccount-navigation ul li { margin-right: 5px; padding-left: 0 !important; display: inline-block; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads { display: none !important; }
.woocommerce-MyAccount-navigation ul li:before { display: none !important; }
.woocommerce-MyAccount-navigation ul li a { height: 60px; padding: 0 20px; font-weight: 700; text-decoration: none !important; color: white !important; line-height: 20px; background: var(--color-brown); display: flex; align-items: center; }
.woocommerce-MyAccount-navigation ul li a:hover { background: var(--color-dark) !important; }

.woocommerce-MyAccount-navigation ul li.is-active a { background: var(--color-dark) !important; }

/* Tab content */
.woocommerce-MyAccount-content { margin-top: 0; padding: 20px 0; }

/* Customer login */
#customer_login { border: 2px solid var(--color-dark); display: flex; }
#customer_login h2 { font-family: "Sangbleu Sunrise", sans-serif; }
#customer_login .col-1 { width: 50%; padding: 50px; }
#customer_login .col-2 { width: 50%; padding: 50px; border-left: 1px solid var(--color-dark); }
#customer_login form.register { display: flex; justify-content: space-between; }

.addresses { border: 2px solid var(--color-dark); display: flex; }
.addresses h3 { font-family: 'Tungsten', sans-serif; font-size: 50px !important; font-weight: 700; text-transform: uppercase; }
.addresses .col-1 { width: 50%; padding: 50px; }
.addresses .col-2 { width: 50%; padding: 50px; border-left: 1px solid var(--color-dark); }


/*
-----------
	RWD
-----------
*/
@media only screen and (max-width: 1280px) { 

	/* PRODUCTS */
	ul.products li { width: calc(25% - 20px); }
	ul.products li:nth-child(5) { margin-top: 50px; }
	
	body.single-sparepart ul.products li { width: calc(25% - 20px); }
	body.single-sparepart ul.products li:nth-child(5) { margin-top: 50px; }
	
	/* SINGLE PRODUCT: Images */
	div.product .images { width: 50%; padding-right: 50px; }
	
	/* CART */
	form.woocommerce-cart-form { width: 100%; }

	/* CART: Cart collaterals */
	.cart-collaterals { width: 100%; margin-top: 30px; }
	
	/* CHECKOUT */
	form.woocommerce-checkout #customer_details { width: calc(100% - 450px); }
	form.woocommerce-checkout #order_review { width: 400px; }
}

@media only screen and (max-width: 960px) { 

	/* RESULTS and ORDERING */
	.woocommerce-result-count { margin-bottom: 10px !important; float: none; }
	form.woocommerce-ordering { min-height: inherit; margin-bottom: 20px; float: none; }
	
	/* PRODUCTS: Spare parts */
	ul.products.sparepart li { width: calc(50% - 20px); }
	ul.products.sparepart li:nth-child(3) { margin-top: 50px; }
	
	/* PRODUCTS: Market */
	ul.products.market li { width: calc(33.3333333333% - 20px); }
	ul.products.market li:nth-child(4) { margin-top: 50px; }
	
	/* PRODUCTS */
	ul.products li { width: calc(33.3333333333% - 20px); }
	body.tax-product_cat ul.products li, body.post-type-archive-product ul.products li { width: calc(33.3333333333% - 20px); }
	ul.products li:nth-child(4) { margin-top: 50px; }
	
	body.single-sparepart ul.products li { width: calc(33.3333333333% - 20px); }
	body.single-sparepart ul.products li:nth-child(4) { margin-top: 50px; }
	
	/* PRODUCTS: Price */
	ul.products li .price { width: 100%; margin-bottom: 10px; }
	ul.products li .button.add_to_cart_button { width: 100%; font-size: 16px; }
	
	/* SINGLE PRODUCT: Images */
	div.product .images { width: 100%; margin-bottom: 30px; padding-right: 0; }

	/* SINGLE PRODUCT: Summary */
	div.product .summary { width: 100%; }
	div.product .summary h1 { display: none; }
	div.product .summary .rank-math-breadcrumb { display: none; }
	
	/* SHOP TABLE */
	table.shop_table.shop_table_responsive thead { display: none; }
	
	table.shop_table.shop_table_responsive tbody { display: block; }
	table.shop_table.shop_table_responsive tbody tr { margin-bottom: 20px; border: 1px solid var(--color-silver); display: flex; flex-wrap: wrap; position: relative; }
	table.shop_table.shop_table_responsive tbody tr td { padding: 10px; display: block; }
	table.shop_table.shop_table_responsive tbody tr td::before { font-weight: 700; display: block; content: attr(data-title) ": "; }
	
	table.shop_table.shop_table_responsive tbody tr td.product-remove { width: 30px; right: 20px; top: 20px; padding: 0; border: none; position: absolute; }
	table.shop_table.shop_table_responsive tbody tr td.product-remove::before { display: none; }
	
	table.shop_table.shop_table_responsive tbody tr td.product-thumbnail { width: 100%; padding-bottom: 0; border-bottom: none; }
	table.shop_table.shop_table_responsive tbody tr td.product-thumbnail::before { display: none; }
	table.shop_table.shop_table_responsive tbody tr td.product-thumbnail img { width: 100%; max-width: 200px; }
	
	table.shop_table.shop_table_responsive tbody tr td.product-name { width: 60%; }
	
	table.shop_table.shop_table_responsive tbody tr td.product-price { width: 40%; text-align: right; }
	
	table.shop_table.shop_table_responsive tbody tr td.product-quantity { width: 60%; border-bottom: none; }
	table.shop_table.shop_table_responsive tbody tr td.product-quantity::before { display: none; }
	
	table.shop_table.shop_table_responsive tbody tr td.product-subtotal { width: 40%; text-align: right; border-bottom: none; display: flex; align-items: center; align-content: center; justify-content: end; }
	table.shop_table.shop_table_responsive tbody tr td.product-subtotal > span { width: 100%; display: block; }
	
	table.shop_table.shop_table_responsive tbody tr:last-child { border: none; }
	table.shop_table.shop_table_responsive tbody tr:last-child td { padding: 0; border-bottom: none; }
	table.shop_table.shop_table_responsive tbody tr:last-child td::before { display: none; }
	
	/* CART: Cart collaterals */
	.cart-collaterals table.shop_table { background: white; border: 1px solid var(--color-silver); }
	.cart-collaterals table.shop_table tbody tr { margin-bottom: 0 !important; border: none !important; }
	.cart-collaterals table.shop_table tbody tr th { display: none; }
	.cart-collaterals table.shop_table tbody tr td { width: 100%; padding: 20px 10px !important; text-align: left; border-bottom: 1px solid var(--color-silver); }
	.cart-collaterals table.shop_table tbody tr td::before { display: block !important; }
	
	/* CHECKOUT */
	form.woocommerce-checkout #customer_details { width: 100%; }
	form.woocommerce-checkout #order_review { width: 100%; }

	/* MY ACCOUNT: Customer login */
	#customer_login .col-1 { width: 100%; padding: 30px 20px; }
	#customer_login .col-2 { width: 100%; padding: 30px 20px; border-left: none; border-top: 1px solid var(--color-dark); }
	
	.addresses .col-1 { width: 100%; padding: 30px 20px; }
	.addresses .col-2 { width: 100%; padding: 30px 20px; border-left: none; border-top: 1px solid var(--color-dark); }
}

@media only screen and (max-width: 768px) { 

	/* PRODUCTS */
	ul.products li { width: calc(50% - 20px); }
	ul.products li:nth-child(3) { margin-top: 50px; }
	
	body.single-sparepart ul.products li { width: calc(50% - 20px); }
	body.single-sparepart ul.products li:nth-child(3) { margin-top: 50px; }
	
	/* PRODUCTS: Market */
	ul.products.market li { width: calc(50% - 20px); }
	ul.products.market li:nth-child(3) { margin-top: 50px; }
	
	/* PRODUCTS: Archive */
	body.tax-product_cat ul.products li, 
	body.post-type-archive-product ul.products li { width: calc(50% - 20px); }

	body.tax-product_cat ul.products li:nth-child(3), 
	body.post-type-archive-product ul.products li:nth-child(3) { margin-top: 50px; }
	
	/* PRODUCTS: Entry */
	ul.products li .entry h3, 
	ul.products li .entry h3 a { font-size: 20px !important; line-height: 20px !important; }
	ul.products.types li .entry h3 a { font-size: 20px !important; line-height: 20px !important; }
	
	/* MY ACCOUNT */
	.woocommerce-MyAccount-navigation ul { border-bottom: none; }
	.woocommerce-MyAccount-navigation ul li { width: 100%; margin-right: 0; overflow: hidden; }
	.woocommerce-MyAccount-navigation ul li:first-child { border-radius: 5px 5px 0 0; }
	.woocommerce-MyAccount-navigation ul li:last-child { border-radius: 0 0 5px 5px; }
	
	.addresses h3 { font-size: 40px !important; }
}

@media only screen and (max-width: 640px) { 
	
	/* PRODUCTS: Spare parts */
	ul.products.sparepart { margin-left: 0 !important; margin-right: 0 !important; }
	ul.products.sparepart li { width: 100%; margin: 50px 0 0; }
	ul.products.sparepart li:nth-child(1) { margin-top: 0; }
	ul.products.sparepart li:nth-child(2) { margin-top: 50px; }
}

@media only screen and (max-width: 480px) { 

	/* PRODUCTS */
	ul.products { margin-left: 0 !important; margin-right: 0 !important;  }
	ul.products li { width: 100% !important; margin: 30px 0 0 !important; }
	ul.products li:nth-child(1) { margin-top: 0 !important; }
	
	/* PRODUCTS: Spare parts */
	ul.products.sparepart li { margin: 30px 0 0; }
	ul.products.sparepart li:nth-child(2), 
	ul.products.sparepart li:nth-child(3) { margin-top: 30px; }
	
	/* PRODUCTS: Archive */
	body.tax-product_cat ul.products li, 
	body.post-type-archive-product ul.products li { margin-top: 30px; }

	body.tax-product_cat ul.products li:nth-child(3), 
	body.post-type-archive-product ul.products li:nth-child(3) { margin-top: 30px; }
	body.tax-product_cat ul.products li:nth-child(4), 
	body.post-type-archive-product ul.products li:nth-child(4) { margin-top: 30px; }
	
	/* PRODUCTS: Thumbnail */
	ul.products li .thumbnail { padding: 20px; }
	
	/* PRODUCTS: Entry */
	ul.products li .entry { padding: 0 20px 20px; }
	ul.products li .entry h3 { min-height: 50px; }
	ul.products li .entry h3 a { font-size: 18px !important; line-height: 20px !important; }
	ul.products li .button { padding: 0 10px !important; font-size: 15px !important; }
	
	/* SINGLE PRODUCT: Cart */
	div.product .summary form.cart .quantity { width: 100%; margin-bottom: 10px; }
	div.product .summary form.cart .single_add_to_cart_button { width: 100%; }
}

@media only screen and (max-width: 375px) { 
	
	/* PRODUCTS */
	ul.products { margin-left: 0; margin-right: 0; }
	ul.products li { width: 100%; margin: 30px 0 0; }
	ul.products li:nth-child(2) { margin-top: 30px; }
	ul.products li .entry h3 {height: auto; margin-bottom: 20px; }
}
